.sectionProductList__breadcrumb {
  margin-bottom: 4rem;
}

.sectionProductList__contentNarrowing {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 4rem;
}

.sectionProductList__pagingTop .c-pager {
  display: none;
}

.sectionProductList__pagingTop .displayMax {
  display: none;
}

.sectionProductList__pagingTop .result {
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.025em;
}

.sectionProductList__pagingTop .result .result__current {
  padding-left: 6px;
  font-size: 1.3rem;
}

.sectionProductList__contentNarrowMenu {
  flex: 0 0 42rem;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0 2rem;
}

.searchBoxBtn {
  flex: 0 0 20rem;
}

.searchBoxBtn .searchBoxBtn__search {
  width: 100%;
  height: 3.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--color-brand-font);
  border-radius: 4px;
  background-color: var(--color-brand-font);
  font-size: 1.4rem;
  font-family: inherit;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.025em;
  line-height: 1.5;
  text-align: center;
  position: relative;
}

.searchBoxBtn .searchBoxBtn__search::after {
  content: "";
  width: 2.5rem;
  height: 2.5rem;
  display: block;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" viewBox="0 0 25 25"> <g id="icon" transform="translate(-9 -3.289)"> <rect id="icon_-_bg" data-name="icon - bg" width="25" height="25" transform="translate(9 3.289)" fill="rgba(255,255,0,0)" opacity="0.8"/> <g id="サーチ" transform="translate(-1358.965 -1279.342)"> <line id="線" x2="10.032" transform="translate(1371.871 1289.08)" fill="none" stroke="%23fff" stroke-linecap="round" stroke-width="1.8"/> <line id="線-2" data-name="線" x2="5.717" transform="translate(1371.871 1292.864)" fill="none" stroke="%23fff" stroke-linecap="round" stroke-width="1.8"/> <line id="線-3" data-name="線" x2="4.456" transform="translate(1371.871 1296.647)" fill="none" stroke="%23fff" stroke-linecap="round" stroke-width="1.8"/> <circle id="楕円形" cx="4.053" cy="4.053" r="4.053" transform="translate(1380.742 1292.864)" fill="none" stroke="%23fff" stroke-width="1.8"/> <line id="線-4" data-name="線" x2="3.132" y2="3.247" transform="translate(1387.927 1299.864)" fill="none" stroke="%23fff" stroke-linecap="round" stroke-width="1.8"/> <line id="線-5" data-name="線" x2="4.456" transform="translate(1371.871 1300.431)" fill="none" stroke="%23fff" stroke-linecap="round" stroke-width="1.8"/> </g> </g></svg>');
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: 4px;
  left: 1.4rem;
  z-index: 1;
}

.productListSort {
  flex: 0 0 20rem;
}

.productListSort .product-sort__menu {
  width: 100%;
  height: 3.6rem;
  padding: 0 1.5rem;
  border: 1px solid var(--color-border);
  border-radius: 4px;
  background-color: #fff;
  font-size: 1.3rem;
  font-family: inherit;
  font-weight: 500;
  color: var(--color-brand-font);
  letter-spacing: 0.025em;
  line-height: 1.5;
  text-align: left;
  position: relative;
  z-index: 11;
}

.productListSort .product-sort__menu::after {
  content: "";
  width: 1rem;
  height: 1rem;
  display: block;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="11.161" height="6.33" viewBox="0 0 11.161 6.33"> <path id="_" data-name=">" d="M0,0,4.52,4.52,9.04,0" transform="translate(1.061 1.061)" fill="none" stroke="%231c1c1c" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.5"/></svg>');
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: 16px;
  right: 15px;
  z-index: 1;
}

.productListSort .product-sort__menu.open::after {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="11.161" height="6.33" viewBox="0 0 11.161 6.33"> <path id="_" data-name=">" d="M0,0,4.52,4.52,9.04,0" transform="translate(10.101 5.27) rotate(180)" fill="none" stroke="%231c1c1c" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.5"/></svg>');
}

.SortList {
  height: 100%;
  position: relative;
}

.SortList .list {
  display: none;
  width: 99%;
  box-sizing: content-box;
  background-color: #fff;
  position: absolute;
  left: 0;
  z-index: 11;
  border-left: 1px solid var(--color-border);
  border-radius: 0 0 4px 4px;
  border-right: 1px solid var(--color-border);
  border-bottom: 1px solid var(--color-border);
  margin-top: -3px;
}

.SortList .list ul li a {
  display: block;
  padding: 1rem 1.5rem;
  font-size: 1.3rem;
  font-weight: 500;
  color: var(--color-brand-font);
  position: relative;
}

.SortList .list ul li.active {
  padding: 1rem 1.5rem;
  background-color: var(--color-gray);
  color: #fff;
}

.sectionProductList {
  margin-top: 2rem;
  font-size: 1.4rem;
  letter-spacing: 0.025em;
  color: var(--color-brand-font);
  line-height: 1.5;
}

.sectionProductList__topArea {
  width: 100%;
  max-width: calc(1400px + 2rem);
  margin: 0 auto;
  padding: 0 4rem;
}

.sectionProductList__ttl {
  margin-bottom: 3rem;
  font-size: 2.2rem;
  font-weight: 500;
  text-align: center;
  line-height: 1.5;
}

.sectionProductList__ttl span {
  display: block;
}

.sectionProductList__ttl span:not(:last-of-type) {
  padding-bottom: 3rem;
}

.sectionProductList__ttl span:not(:first-of-type) {
  display: inline-block;
  padding: 0 1.5rem;
  font-size: 1.5rem;
  font-weight: 400;
}

.sectionProductList__contentArea {
  padding-top: 2rem;
  border-top: 1px solid #ccc;
}

.sectionProductList__contentArea-inner {
  width: 100%;
  max-width: calc(1400px + 2rem);
  margin: 0 auto;
  padding: 0 4rem;
}

.sectionProductList__pagingBelow {
  margin: 7rem auto;
  text-align: center;
}

.sectionProductList__pagingBelow .result-paging {
  display: none;
}

@media screen and (max-width: 767px) {
  .sectionProductList__topArea {
    max-width: 92%;
    padding: 0;
  }

  .sectionProductList__ttl {
    margin-bottom: 1.5rem;
    font-size: 1.8rem;
    font-weight: 500;
    text-align: center;
    line-height: 1.5;
  }

  .sectionProductList__contentArea-inner {
    max-width: 92%;
    padding: 0;
  }

  .sectionProductList__contentNarrowing {
    gap: 1.5rem;
    margin-bottom: 3rem;
  }

  .sectionProductList__contentNarrowMenu {
    flex: 0 0 100%;
    gap: 0 1.5rem;
  }

  .productListSort {
    flex: 0 0 47.826%;
  }

  .searchBoxBtn {
    flex: 0 0 47.826%;
  }

  .productListSort .product-sort__menu {
    height: 4.5rem;
  }

  .productListSort .product-sort__menu::after {
    width: 1.2rem;
    height: 1.2rem;
    top: 18px;
  }

  .searchBoxBtn .searchBoxBtn__search {
    height: 4.5rem;
  }

  .searchBoxBtn .searchBoxBtn__search::after {
    top: 10px;
  }
}

#divBottomArea {
  width: 100%;
  max-width: calc(1400px + 2rem);
  margin: 0 auto;
  padding: 0 4rem;
}

.free-html {
  width: 100%;
  height: 35rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #f4f4f4;
  border-radius: 4px;
  font-size: 1.5rem;
  font-family: var(--font-en);
  font-weight: 400;
}

#dvCheckList {
  width: 100%;
  max-width: calc(1200px + 2rem);
  margin: 4rem auto;
  padding: 0;
}

.sectionProductList__categoryHtml {
  margin-bottom: 4.5rem;
}

.sectionProductList__categoryHtml-inner > picture {
  display: block;
  margin-bottom: 3rem;
}

.sectionProductList__categoryHtml p {
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.025em;
  line-height: 2;
  text-align: center;
}
.sectionProductList__campaignArea p {
  text-align: left;
  margin-top: 0.8rem;
}
@media screen and (min-width: 768px) {
  .sectionProductList__campaignArea {
    width: min(90%, 1000px);
    margin-left: auto;
    margin-right: auto;
  }
}

.noProduct {
  margin: 4rem auto;
  font-size: 1.5rem;
  font-weight: 500;
  text-align: center;
}

.campaignDisclaimer {
  display: block;
  text-align: left;
  color: var(--color-red);
  font-size: 1.3rem;
  margin-bottom: 3rem;
}
@media screen and (min-width: 768px) {
  .campaignDisclaimer {
    margin-top: -1.5rem;
    text-align: center;
  }
}
/**
 * 2026/2/19 商品一覧にランキングを追加：追加スタイル 
 */
.sectionProductList__ranking-title {
  padding-block: 1rem;
  text-align: center;
  font-weight: bold;
  background-color: var(--color-brand-bg);
}

@media screen and (max-width: 767px) {
  .sectionProductList__topArea {
    max-width: 100%;
    padding: 0;
  }
  .sectionProductList__breadcrumb,
  .sectionProductList__categoryHtml-inner {
    padding-inline: 4%;
  }
}
.sectionProductList__categoryHtml {
  margin-bottom: 3rem;
}

.sectionProductList__ranking + div:has(.sectionProductList__categoryHtml-inner) {
  margin-top: 3rem;
}
.sectionProductList__ranking:not(:has(.product__item-wrapper)) {
  display: none;
}

.sectionProductList__categoryHtml .product__item--price._subscription {
  line-height: 1;
}

@media screen and (min-width: 768px) {
  .sectionProductList__ranking {
    width: 120rem;
    margin-inline: auto;
  }
  .sectionProductList__ranking .sectionProductList__ranking-title {
    font-size: 1.8rem;
  }
  .sectionProductList__ranking .product__item-wrapper {
    margin-top: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .sectionProductList__ranking {
    margin-top: 3rem;
  }
  .sectionProductList__ranking .sectionProductList__ranking-title {
    font-size: 1.6rem;
    padding-inline: 4%;
  }
  .sectionProductList__ranking .product__item-wrapper {
    margin-top: 2rem;
  }
}